.galleria{list-style:none;width:200px}
.galleria li{display:block;width:80px;height:80px;overflow:hidden;float:left;margin:0 10px 10px 0}
.galleria li a{display:none}
.galleria li div{position:absolute;display:none;top:0;left:180px}
.galleria li div img{cursor:pointer}
.galleria li.active div img,.galleria li.active div{display:block}
.galleria li img.thumb{cursor:pointer;top:auto;left:auto;display:block;width:auto;height:auto}
.galleria li .caption{display:block;padding-top:.5em}
* html .galleria li div span{width:400px} /* MSIE bug */


.caption{font-style:italic;color:#887; font-size:1.3em}
/*.demo{position:relative; margin: 15px 0px 15px;}*/
.demo{position:relative; margin: 15px 0px 15px;}
/*.galeria_hastings{position:relative; margin-left: 15px; margin-top: 15px;}*/


.gallery_demo{width:700px; margin:0 auto;}
.gallery_demo li{width:70px;height:50px;border:3px double #111;margin: 0 3px;background:#000;}
.gallery_demo li div{left:240px;}
.gallery_demo li div .caption{font:italic 0.7em/1.4 georgia,serif;}

.galeria_hastings {width: 700px; margin:0;}
.galeria_hastings li{width:165px;height:110px;border:3px double #111;margin: 4px 2px;background:#000;}
.galeria_hastings li div{left:240px;}
.galeria_hastings li div .caption{font:italic 0.7em/1.4 georgia,serif;}
	
/*#main_image{margin:0 auto 60px auto;height:438px;width:700px;background:black;}*/
#main_image{margin:0;height:350px;width:680px;}
#main_image img{margin-bottom:10px;}


#main_image_gallery{margin:0;height:520px;width:700px;}
/*#main_image_gallery{margin:0;height:470px;width:680px;}*/
#main_image_gallery img{margin-bottom:10px;}
	
.nav{padding-top:15px;clear:both;font:80% 'helvetica neue',sans-serif;letter-spacing:3px;text-transform:uppercase; text-align:center;}
	
.info{text-align:left;width:680px;margin:30px auto;border-top:1px dotted #221;padding-top:30px;}
.info p{margin-top:1.6em;}